Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 12:37:52 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello all, </div>
<div><br></div>
<div>How many times I need to share my stroller and car seat photos this is last time ok.</div>
<div><br></div>
<div>How long I need to wait dear all team. I am fed up exactly ok.</div>
<div><br></div>
<div>Do you know what I ordered????? You mentioned shoe. </div>
<div><br></div>
<div>How you can email me without knowing the product what I ordered. </div>
<div><br></div>
<div>I begging you ok. I ordered yellow colour stroller and car seater ok. </div>
<div><br></div>
<div>If you can help me help otherwise keep quite.</div>
<div><br></div>
<div>Keep on sending sorry email what is the use you tell me. </div>
<div><br></div>
<div>And one more thing I want to tell you I paid mine ok. Your not giving to me free. Ok </div>
<div><br></div>
<div>Regards</div>
<div>Venky</div>
<div>0558690799</div>
<div><br></div>
<div><br></div>
<div><br></div>
<span id="yahoo-rte-cursor-span"></span><br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 19, 2021, 3:58 PM, Babyshop &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6774125400"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Venkatesh,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you, this is definitely not the kind of experience we want you to have when shopping with us. We would be frustrated as well if we were in your shoes.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have heard back from our team at this time and they are asking to get an image of the item. Could you please share with us an imag of the item that you have received so that we can assist you accordingly with this.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We appreciate your assistance regarding this. Looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
<div>​<br>
</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043203304492'>IMG_2973.JPG</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043203304493'>IMG_2974.JPG</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230365